@font-face{ 
	font-family: 'PT Serif';
	src: url('ptserif_regular_polish/PTF55F-webfont.eot');
	src: url('ptserif_regular_polish/PTF55F-webfont.eot?iefix') format('eot'),
	     url('ptserif_regular_polish/PTF55F-webfont.woff') format('woff'),
	     url('ptserif_regular_polish/PTF55F-webfont.ttf') format('truetype'),
	     url('ptserif_regular_polish/PTF55F-webfont.svg#webfont') format('svg');
}

@media	screen and (max-width: 768px) {
	.navbar-header {
		max-height: 55px;
	}
	.navbar-header>img {
		height: 55px;
	}

	.container>.row img:nth-child(1) {
		margin-top:15px;
	}
	
	html, body {
		width: auto;
		overflow-x: hidden;
	}

}

@media (min-width: 768px) {
	.navbar-header>img {
		height:70px;
	}
	.navbar-nav>li>a {
		padding-top: 25px;
	}

}
/* Kod ma za zadanie złamać menu trochę szybciej niż robi to bootstrap
@media (max-width: 990px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}
*/
body {
	font-family: "PT Serif", sans-serif;
}

.carousel-inner {
	max-width:1300px;
	margin: auto;
}

.carousel-caption h2, h3 {
	color: #fff;
	background-color: rgba(198, 143, 41, 0.7);
	border: 1px solid #C68F29;
	padding: 4px;
	margin: 0px;
	text-transform: uppercase;
	font-size: 1.5em;
}

header.carousel .fill {
	background-position: top;
}

.ikonka {
	height: 65px;
}

.ico-info {
	background-image: url('../gfx/ico/ico-info.png');
	background-size: 50px;
	background-repeat: no-repeat;
}

.ico-calculator {
	background-image: url('../gfx/ico/ico-calculator.png');
	background-size: 50px;
	background-repeat: no-repeat;
}

.ico-calendar {
	background-image: url('../gfx/ico/ico-calendar.png');
	background-size: 50px;
	background-repeat: no-repeat;
}

.ico-money {
	background-image: url('../gfx/ico/ico-money.png');
	background-size: 50px;
	background-repeat: no-repeat;
}

.ico-note {
	background-image: url('../gfx/ico/ico-note.png');
	background-size: 50px;
	background-repeat: no-repeat;
}

.ico-ok {
	background-image: url('../gfx/ico/ico-ok.png');
	background-size: 50px;
	background-repeat: no-repeat;
}

.ico-percent {
	background-image: url('../gfx/ico/ico-percent.png');
	background-size: 50px;
	background-repeat: no-repeat;
}

.ico-shute {
	background-image: url('../gfx/ico/ico-shute.png');
	background-size: 50px;
	background-repeat: no-repeat;
}

/*
	Część o nas
	
*/

.onas p {
	font-size: 1.1em;
	padding-left: 0px;
}

.akapit p {
	font-size: 1.2em;
	margin-top: 50px;
}

.onas h4 {
	padding-top: 25px;
	padding-bottom: 25px;
}

.ramka_produkt {
	display: block;
	min-height: 70px;
	padding-left: 80px;
	margin-top: 15px;
}

.ramka_produkt p {
	padding-left: 0px;
}

.ramka_produkt h4 {
	padding-top: 0px;
}

/*
	Koniec części o nas
	
*/

nav .navbar-header {
	height: 70px;
}

nav.navbar {
	background-color: #000000;

}


.navbar-inverse .navbar-brand {
	color: white;
}

.navbar-inverse .navbar-nav>li>a {
	color: white;
	font-size: 1.1em;
	text-transform: uppercase;

}

.navbar-inverse .navbar-nav>li>a:hover {
	color: #e7a931;
}

.color {
	color: #C68F29;
	font-weight: 800;
}

.page-header {
	border-bottom: 1px solid #e7a931;
}

/*
	Stopka strony
	
*/

footer {
	text-align: center;
	background-color: #000000;
	color: #ffffff;
	width: 100%;
	padding-top: 25px;
	font-weight: 200;
	margin: 0px;
	margin-top: 50px;
	padding-bottom: 15px;
}

	footer a {
		color: #C68F29;
	}

		footer a:hover {
			text-decoration: none;
			color: #e7a931;
		}

	footer .col-md-6 {
		text-align: left;
	}

	footer .product ul {
		list-style-type: none;
		overflow: hidden;
		padding-left: 0;
	}

		footer .product ul li {
			display: inline;
		}

		footer .product li a {
		  color: #fff;
		  font-size: 0.9em;
		  font-weight: 200;
		  border: 1px solid #fff;
		  display: inline-block;
		  padding: 3px 6px;
		  margin: 0px 10px 10px 0px;

		}

			footer li a:hover {
			  color: #e7a931;
			}

/*

	Formularz kontaktowy

*/

	.kontakt {
		font-size: 1.1em;
	}

	.alert-success {
		color: #73551C;
		background-color: #dff0d8;
		border-color: #73551C;
	}

	.btn {
		background-color: #000000;
		border-color: #000000;
	}

		.btn:hover {
			background-color: #000000;
			color: #e7a931;
		}

	.contact-email a {
		color: #000000;
	}
	
		.contact-email a:hover {
			text-decoration: none;
			color: #73551C;
		}

	.tblCompany{
		margin-top: 20%;
	}
	.tblCompany td:nth-child(2) {
		padding: 0px 20px;
	}
		
/* 
	FAQ
*/

.panel-default>.panel-heading {
	background-color: #fff;
	border-color: #73551C;
}

/*
	Galeria z produktami na głównej stronie
	ze strony http://designshack.net/articles/css/joshuajohnson-2/
*/
  

  
	.produkt {
		padding: 1px; 
		overflow:hidden;
	}
	
/*	.produkt img {
			width: 100%;
			height: 100%;

		-webkit-transition: all 1s ease;
		-moz-transition: all 1s ease;
		-o-transition: all 1s ease;
		-ms-transition: all 1s ease;
		transition: all 1s ease;
	}
	
		.produkt img:hover {
			width: 90%;
			height: 90%;

		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		transition: all 0.2s ease;
		} */
	.produkt img { 
		transition: all .2s ease-in-out;
		width: 100%;
		height: 100%;
	}
	.produkt img:hover {
		transform: scale(1.1);
	}